0 Replies Latest reply on Mar 3, 2016 8:47 AM by johnsmith

    ePO: "Agent meta-data out of date" when deploying VSE Linux

    johnsmith

      Hello, Does know what  'Agent meta-data out of date" message means?

      It happens when I try to deploy VSE Linus from ePO.

       

      Thanks!!

      JS